Gracias Gracias:  0
Resultados 1 al 4 de 4

Tema: ayuda problema al instalar 3dmax9 no instala correcto el net framework 2 0 sp1

  1. #1
    Miembro Nuevo
    Fecha de ingreso
    Mar 2007
    Mensajes
    11

    Ayuda!!! problema al instalar 3dmax9 no instala correcto el .net framework 2.0 sp1

    tengo problema al instalar el 3dmax9 cuando comienza la instalación, por default comienza instalando el .net frameworque pero antes de terminar la barra marca error y pone una cruz roja y sigue con la instalación normal, lo inicio y parece que todo esta bien, menos los comandos nuevos del cubo y del wheel que se ven muy mal, creo que el problema es el .net frame que no se pudo concretar con éxito la instalación, se supone que tengo instalado el mismo o sea el 2.0 sp1 y además instale el 3.5 y de todas maneras sigue mirandose igual, manejo también autocad2009 y en ese se ven perfectamente el cubo y el wheel así que no es la máquina el problema de todas maneras es asus p5k-e core2quad 6600 y vista ultimate 64 bit 8 gb ram y nvidía 9600 agradezco de antemano su ayuda gracias.

  2. #2
    Miembro Nuevo Avatar de gonzagrana
    Fecha de ingreso
    Jan 2008
    Ubicación
    Buenos Aires - Argentina
    Mensajes
    27

    Re: Ayuda!!! problema al instalar 3dmax9 no instala correcto el .net framework 2.0 sp

    Hola, mira ante la duda te recomendaria desintalar todas las versiones de .net frameworque y recien ahí instalar 3ds max 9. Yo tuve un problema también con la versión 2008 y lo solucione desintalando y volviendo a instalar todas las versiones de .net framework. Desde Windows update no podía instalar la v3.5, así que lo hice directamente desde la página de net frameworque de microsoft.

    saludos

  3. #3
    Miembro Nuevo
    Fecha de ingreso
    Mar 2007
    Mensajes
    11

    Re: Ayuda!!! problema al instalar 3dmax9 no instala correcto el .net framework 2.0 sp

    voy a probar desinstalar todos los frame, a ver si me funsiona así, solo una pregunta, si instalo la v3.5 ya no me pedirá instalar el 2.0

  4. #4
    Miembro Nuevo Avatar de gonzagrana
    Fecha de ingreso
    Jan 2008
    Ubicación
    Buenos Aires - Argentina
    Mensajes
    27

    Re: Ayuda!!! problema al instalar 3dmax9 no instala correcto el .net framework 2.0 sp

    No estoy del todo seguro, pero lei por algún otro foro que tenía que tener todas las versiones previas de .net framework. No me preguntes porque, pero eso es lo que lei y hasta todo funciona perfecto. De última seria cuestión de prueba y error.

    Saludos

Temas similares

  1. BIM Problema para instalar Ravit 2012 Free Trial - Net framework 4
    Por kcirius en el foro Problemas con Programas
    Respuestas: 0
    Último mensaje: 04-10-2012, 23:43
  2. no puedo instalar NET Framework y el max 2011 me lo pide
    Por drango en el foro Problemas con Programas
    Respuestas: 3
    Último mensaje: 20-10-2010, 23:15
  3. no se como instalar el service pack 2 para 3dmax9
    Por presentarq en el foro Problemas con Programas
    Respuestas: 1
    Último mensaje: 04-01-2009, 20:08
  4. ayuda , problema al instalar 3d max 8
    Por acalorao en el foro Problemas con Programas
    Respuestas: 1
    Último mensaje: 22-11-2008, 11:16
  5. Problema al iniciar el 3dmax9
    Por eRPoNCio en el foro Problemas con Programas
    Respuestas: 1
    Último mensaje: 18-09-2007, 02:27

Actualmente estos son sus permisos de publicación en el foro.

  • -No puedes crear nuevos temas al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes responder temas al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes subir archivos adjuntos al no estar registrado o no haber iniciado sesión en el foro.
  • -No puedes editar tus mensajes al no estar registrado o no haber iniciado sesión en el foro.
  •